﻿.news-box{
    width: 1300px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    padding-top: 150px;
}

.news-list{
    width: 410px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #a0a0a0;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 35px;
}
.news-list a{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.news-box .news-list:nth-child(3n+2){
    margin: 0 35px;
}
.news-img-box{
    width: 100%;
    height: 310px;
    display: block;
    overflow: hidden;
}

.news-img-box span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.news-title-box{
    width: 100%;
    padding: 0 5px;
    display: block;
    position: relative;
    background-color: #FFF;
    box-sizing: border-box;
    
}
.news-title{
    width: calc(100% - 82px);
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 2px;
    height: 60px;
    line-height: 60px;
    overflow: hidden;
}
.news-date{
    width: 82px;
    letter-spacing: 2px;
    max-width: 100%;
    font-size: 12px;
    color: #333333;
    display: inline-block;
    vertical-align: middle;
    

}
.news-icon-box{
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    font-size: 12px;
    font-weight: bold;
    display: block;
    letter-spacing: 1px;
    color: #FFF;
    background-color: #0498a0;
    position: absolute;
    top: -20px;
    right: 18px;
}

#news .page{
    margin-bottom: 75px;
}

.more-vote{
    width: 320px;
    max-width: 100%;
    display: block;
    line-height: 50px;
    height: 50px;
    font-size: 24px;
    font-weight: bold;
    box-shadow: rgba(0, 0, 0, 0.7) 3px 3px 5px;
    text-shadow: rgba(0, 0, 0, 0.4) 3px 3px 5px;
    color: #FFF;
    background-color: #0498a0;
    text-align: center;
    margin: 0 auto;
}



/* ----------------news-page---------------------- */
#news-page{
    position: relative;
    z-index: 1;
}

.news-page-bg{
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    background-color: #FFF;
    padding-top: 80px;
    padding-bottom: 350px;
}
.news-page-box{
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.news-page-title{
    display: block;
    float: left;
    font-size: 24px;
    letter-spacing: 2px;
}
.news-page-date{
    display: block;
    float: right;
    font-size: 14px;
    color: #333333;
    padding-top: 10px;
    letter-spacing: 2px;
}
.news-page-img{
    width: 100%;
    display: block;
    clear: both;
    padding-top: 10px;
}

.news-page-editor{
    width: 100%;
    display: block;
    margin-top: 30px;
    font-size: 16px;
    color: #333333;
    letter-spacing: 2px;
}




.np header{
    position: relative;
    z-index: 3;
}


#news-page .footer-box{
    width: 100%;
    display: block;
    position: absolute;
    bottom: -7px;
    left: 0;
}